﻿@charset "utf-8";
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
img/* img elements 图片元素 */{
    border:0;
    margin: 0;
    padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 12px/1.5 'microsoft yahei',Arial,Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none;}
/** 重置超链接元素 **/
a { text-decoration: none; color:#333;}
a:hover { color:#000;}
/** 重置对齐方式 **/
img, button, input, select, textarea{ vertical-align:middle;}
.clear{ clear:both; height:0; line-height:0; overflow:hidden; zoom:0.08;}
body{ font-family:微软雅黑;}
@media (min-width: 1000px) {
    body{ background:url(../images/bodybg.jpg) no-repeat scroll center top transparent; background-color:#d8eefb; padding-top:420px;}
    .top{ width:1400px; height:165px; margin:0 auto; margin-top:390px;}
    .box01{ width:1400px; margin:0 auto; margin-top:20px; background:#fff;}
    .box01_title{ padding:50px 0; text-align:center;}
    .box01_list{ padding:0 20px 20px 0;}
    .box01_list_divl{ float:left;}
    .box01_list_divr{ float:right;}
    .box01_list_div_title{ height:70px; background:#0084ff; font-size:26px; text-align:center; letter-spacing:1px;}
    .box01_list_div_title a{ color:#fff;}
    .box01_title1{ line-height:35px;}
    .box01_title2{ line-height:70px;}
    .box01_r02{ margin-top:20px;}
    .box02{ width:1400px; margin:0 auto; background:#fff;}
    .box02_title{ padding:30px 0 50px 0; text-align:center;}
    .box02_01 ul li{ float:left; width:440px; margin-left:20px;}
    .box03_l{ float:left; width:670px; margin-left:20px;}
    .box03_r{ float:right; width:670px; margin-right:20px;}
    .box03_title{ padding-top:30px; text-align:center;}
    .box03_list{ height:360px; padding:0 30px 30px 30px; margin-bottom:20px; background:url(../images/box03_listbg.png) no-repeat;}
    .box03_list ul li{ height:40px; line-height:40px; padding-left:20px; background:url(../images/box03_libg.png) 0 18px no-repeat;}
    .box03_list ul li a{ font-size:18px; color:#11a1f3; display:block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; letter-spacing:1px;}
    .box04_title{ padding-top:30px; text-align:center;}
    .box04_list{ padding-left:66px; padding-bottom:3px;}
    .box04_list div{ float:left; width:600px; height:340px; margin:50px 67px 17px 0; position:relative;}
    .box04_list_title{ width:600px; height:50px; line-height:50px; background:rgba(0,0,0,0.5); position:absolute; bottom:0; text-align:center;}
    .box04_list_title a{ font-size:20px; letter-spacing:1px; color:#fff;}
    .box05{ width:1400px; margin:0 auto; padding-bottom:20px; background:#fff;}
    .leftLoop{ height:485px; padding-bottom:20px; overflow:hidden; position:relative;}
    .leftLoop .hd{ width:1320px;}
    .leftLoop .hd .prev{ float:left; cursor:pointer; position:absolute; z-index:1; left:40px; top:160px;}
    .leftLoop .hd .next{ float:right; cursor:pointer; position:absolute; z-index:1; right:40px; top:160px;}
    .leftLoop .bd{ width:1360px; overflow:hidden; position: absolute; left:20px;}
    .leftLoop .bd ul{ overflow:hidden; zoom:1;} 
    .leftLoop .bd ul li{ width:1360px; float:left; text-align:center;}
    .leftLoop .bd ul li img{ width:1360px; height:485px;}
    .leftLoop1{ height:320px; margin-top:0!important; margin-left:20px; margin-right:20px; padding:20px; background:url(../images/img-list1bg.jpg) no-repeat;}
    .leftLoop1 .hd .prev{ left:20px; top:120px;}
    .leftLoop1 .hd .next{ right:20px; top:120px;}
    .leftLoop1 .hd img{ display:none;}
    .leftLoop1 .hd img:first-child{ display:block;}
    .leftLoop1 .bd{ width:1230px; left:65px;}
    .leftLoop1 .bd ul li{ width:380px; margin:0 15px;}
    .leftLoop1 .bd ul li img{ width:380px; height:285px;}
    .leftLoop1 .bd ul li p{ padding:10px 10px 0 10px;}
	.leftLoop1 .bd ul li p a{ font-size:16px; color:#fff; display:block; width:100%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; letter-spacing:1px;}
    .leftLoop2{ height:160px; margin-top:0!important;}
    .leftLoop2 .hd .prev{ left:40px; top:30px;}
    .leftLoop2 .hd .next{ right:40px; top:30px;}
    .leftLoop2 .bd{ width:1200px; left:100px;}
    .leftLoop2 .bd ul li{ width:280px; margin:0 10px;}
    .leftLoop2 .bd ul li img{ width:270px; height:150px; border:5px #0084ff solid; border-radius:5px;}
    .leftLoop3{ height:88px; margin-top:0!important;}
    .leftLoop3 .hd .prev{ top:5px;}
    .leftLoop3 .hd .next{ top:5px;}
    .leftLoop3 .hd img{ width:30px;}
    .leftLoop3 .bd{ width:1200px; left:100px;}
    .leftLoop3 .bd ul li{ width:230px; margin-right:10px;}
    .leftLoop3 .bd ul li img{ width:230px; height:88px;} 
    .footer{ height:160px; line-height:160px; background:url(../images/footerbg.jpg) repeat-x; text-align:center; font-size:20px; letter-spacing:1px; margin-top:50px;}
    .footer div{ width:900px; margin:0 auto;}
    .footer div p{ float:right;}
    .footer div p:first-child{ float:left;}

    .banner1,.box03_title1,.footer1{ display:none;}
    
}

@media screen and (max-width: 768px) {
    img{ width:100%;}
    .top{ margin:5px;}
    .box01_title{ padding:10px 10px 0 10px;}
    .box01_list{ padding:10px 10px 0 10px;}
    .box01_list_div_title{ line-height:30px; background:#0084ff; font-size:18px; text-align:center;}
    .box01_list_div_title a{ color:#fff;}
    .box01_list_divr{ margin-top:10px;}
    .box01_r02{ margin-top:10px;}

    .box02_title{ padding:10px; margin-top:10px;}
    .box02_01{ padding-left:1%;}
    .box02_01 ul li{ float:left; width:31%; margin:0 1%;}
    .box03_title1{ padding:20px 10px 10px 10px;}
    .box03_list{ padding:0 10px;}
    .box03_list ul li{ height:32px; line-height:32px; padding-left:15px; background:url(../images/box03_libg.png) 0 12px no-repeat;}
    .box03_list ul li a{ font-size:16px; color:#11a1f3; display:block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
    .box04_title{ padding:20px 10px 10px 10px; margin-top:10px;}
    .box04_list{ padding-left:2%;}
    .box04_list div{ float:left; width:48%; margin:0 2% 2% 0; position:relative;}
    .box04_list_title{ height:40px; line-height:40px; width:98%; padding:0 1%; background:rgba(0,0,0,0.5); position:absolute; bottom:0; text-align:center;}
    .box04_list_title a{ font-size:16px; color:#fff; display:block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
    .leftLoop{ height:150px; overflow:hidden; position:relative;}
    .leftLoop .hd{ width:96%; position:absolute; z-index:1; left:2%; top:50px;}
    .leftLoop .hd .prev{ float:left; width:20px;}
    .leftLoop .hd .next{ float:right; width:20px;}
    .leftLoop .bd{ width:96%; height:150px; overflow:hidden; position: absolute; left:2%;}
    .leftLoop .bd ul{ overflow:hidden; zoom:1;} 
    .leftLoop .bd ul li{ width:100%; float:left; text-align:center;}
    .leftLoop .bd ul li img{ height:150px;}
    .leftLoop1{ height:100px; margin-top:0;}
    .leftLoop1 .hd{ top:25px;}
    .leftLoop1 .hd img:first-child{ display:none;}
    .leftLoop1 .bd{ width:84%; height:100px; left:8%;}
    .leftLoop1 .bd ul li{ width:50%;}
    .leftLoop1 .bd ul li img{ width:98%; height:100px;}
    .leftLoop2{ height:90px; margin-top:0;}
    .leftLoop2 .hd{ top:20px;}
    .leftLoop2 .bd{ width:84%; height:90px; left:8%;}  
    .leftLoop2 .bd ul li{ width:50%;}
    .leftLoop2 .bd ul li img{ width:95%; height:86px; border:2px #2a79ff solid; border-radius:5px;}
    .leftLoop3{ height:90px; margin-top:0;}
    .leftLoop3 .hd{ top:20px;}
    .leftLoop3 .bd{ width:84%; height:90px; left:8%;}  
    .leftLoop3 .bd ul li{ width:50%;}
    .leftLoop3 .bd ul li img{ width:98%; height:90px;}
    .box03_title,.banner,.footer{ display:none;}    
    .footer1{ margin-top:10px; padding:20px; background:url(../images/footerbg.jpg) repeat-x; text-align:center; line-height:20px; letter-spacing:1px;} 
    


}
